@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Space+Grotesk:500,400,700|Inter:500");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}
@font-face {
  font-family: "Gilroy-Light";
  src: url("https://anima-uploads.s3.amazonaws.com/projects/6384abb50349ddb8225416f9/fonts/gilroy-extrabold.otf")
    format("opentype");
}

@font-face {
  font-family: "Flexo-Regular";
  src: url("https://anima-uploads.s3.amazonaws.com/5c59e0096937d9000a28f18d/Durotype - Flexo-Regular.otf")
    format("opentype");
}
